<html>

<head>
	<link rel="stylesheet" href="./assets/css/style.css">
	<script src="./assets/javascript/scripts.js"></script>
</head>

<body>
<h1>Parallelogram</h1>
<h1 id="answer"></h1>
Base <input type="text" id="base">
<br>
<br>
Height <input type="text" id="height">
<br>
<br>
<button onclick="calculate()">Calculate</button>

</body>

</html>